## mail-vfolder mail-vfolder |

## Functions

void | vfolder_load_storage ()
void | mail_vfolder_shutdown ()

## Description

## Functions

### vfolder_load_storage ()

    void
    vfolder_load_storage (EMailSession *session);

`vfolder_load_storage` is deprecated and should not be used in newly-written code.

### mail_vfolder_shutdown ()

    void
    mail_vfolder_shutdown (void);

`mail_vfolder_shutdown` is deprecated and should not be used in newly-written code.

## Types and Values